[
null,
{"id":1,"animationId":11,"description":"PRCK TTCK","etypeId":1,"traits":[{"code":31,"dataId":2,"value":0}],"iconIndex":87,"name":"HFRK","note":"","params":[0,0,0,0,0,0,0,0],"price":50,"wtypeId":1},
{"id":2,"animationId":11,"description":"PRICK ATTACK","etypeId":1,"traits":[{"code":31,"dataId":2,"value":0}],"iconIndex":87,"name":"HAYFORK","note":"","params":[0,0,0,0,0,0,0,0],"price":50,"wtypeId":1},
{"id":3,"animationId":1,"description":"BSH TTCK","etypeId":1,"traits":[{"code":31,"dataId":3,"value":0}],"iconIndex":87,"name":"SHVL","note":"","params":[0,0,0,0,0,0,0,0],"price":50,"wtypeId":1},
{"id":4,"animationId":1,"description":"BASH ATTACK","etypeId":1,"traits":[{"code":31,"dataId":3,"value":0}],"iconIndex":87,"name":"SHOVEL","note":"","params":[0,0,0,0,0,0,0,0],"price":50,"wtypeId":1}
]